{
    "object_publication_background": [
        "Abbildung ver\u00f6ffentlicht",
        "Transkript ver\u00f6ffentlicht",
        "Besprochen",
        "Rezensiert",
        "Referenziert",
        "Beworben"
    ]
}